Package Details: python-vlc-git r299.f181106-1

Git Clone URL: https://aur.archlinux.org/python-vlc-git.git (read-only)
Package Base: python-vlc-git
Description: Python bindings for VLC
Upstream URL: https://wiki.videolan.org/Python_bindings
Licenses: GPLv2
Conflicts: python-vlc
Provides: python-vlc
Submitter: moscar
Maintainer: moscar
Last Packager: moscar
Votes: 2
Popularity: 0.000014
First Submitted: 2015-01-18 19:15
Last Updated: 2018-05-09 20:44

Dependencies (4)

Required by (3)

Sources (2)

Latest Comments

willemw commented on 2018-05-09 18:54

provides=('python-vlc')

conflicts=('python-vlc')

are missing. And 'git' is missing in makedepends:

==> ERROR: Cannot find the git package needed to handle git sources.

moscar commented on 2017-12-03 12:00

@9-r thanks, should be fixed now.

9-r commented on 2017-12-02 11:54

The package does not build because a path in the repo has changed.

The issue will be fixed by changing line 30 in PKGBUILD to:

cp "${srcdir}/${_gitname}/generated/2.2/vlc.py" "${srcdir}/${_gitname}/"

yan12125 commented on 2015-01-19 12:31

Consider file a merge request?

moscar commented on 2015-01-18 19:17

I have renamed it to here: https://aur.archlinux.org/packages/python-vlc-git

yan12125 commented on 2015-01-18 18:45

This package should be named python-vlc-git